* {
  box-sizing: border-box;
  }
@import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:wght@300&display=swap');

h1 {
  font-size: 40px;
  font-family:'Crimson Text SemiBold';
  color:#dbc07d;
  padding: 2px;
}
h2.elementi{
  font-size:20px;
  width:70%;
  font-family: "Microsoft YaHei", "Arial", "Helvetica", sans-serif;
  text-align: center;
  }
h3{
  color:white;
  font-size: 25px;
  font-family:'Crimson Text SemiBold';
}
center{
  padding-top: 2em;

}
.modal-content {
  font-family: "Microsoft YaHei", "Arial", "Helvetica", sans-serif;
}
nav{
  font-family:'Crimson Text SemiBold';
}

/* footer */
footer {
display: flex;
background-color: black;
}

footer > div {
flex: 5;
display: flex;
justify-content: center;
padding: 2em;
color: white;
}

.tekst{
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}

img.footer{
width: 40%;
height: auto;
}
img.footer2{
width:25%;
height:auto;
position: relative;
top:10%;
left:50%;
}
.logos{
  width: 110%;
  height: auto;
}





.modal {
    display: none;
    position: fixed;
    z-index: 11;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #0009;
}


.modal-content {
  background-color: #0009;
    margin: auto;
    border: none;
    width: auto;
    padding: 5%;
    height: 100%;
    color: white;
    font-family:'Versailles LT W00 95 Black' , 'fallback-font';
}





/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 60px;
    font-weight: bold;
    position: relative;
    right:3%;
    top: 3%;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}










/* slider*/
.showSlide {
  display: none
}

.showSlide img {
  width: auto;
}

.slidercontainer {
  width: 80%;
  position: relative;
  display: block;
}

.left, .right {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 30px;
  transition: 0.4s ease;
  user-select: none;
  border-radius: 10%;
}

.right {
  right: 25%;
  border-radius: 10%;
}
.left {
  left: 25%;
  border-radius: 10%;
}

.left:hover, .right:hover {
  background-color: rgba(115, 115, 115, 0.8);
}








/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


.razlika{
  padding: 1%;
}
